<?php
function FConviertePassword($Password)
{ $Sub1 = substr ($Password,0,10);
  $Sub2 = substr ($Password,10,10);
  $Sub3 = substr ($Password,20,6);
  $Sub4 = substr ($Password,26,6);
  $Password=$Sub2.$Sub1.$Sub4.$Sub3;
  $Password=md5($Password);
  return($Password);
}


?>